/*
Theme Name: Vantage Child-Theme
Description: Vantage (SiteOrigin) Child-Theme 
Author: Daniel Pieper - Marketing aus Vechelde
Author URI: http://www.marketing-vechelde.de
Template: vantage
Version: 1.0

Tags:

*/

article.post .entry-categories, article.page .entry-categories {
	margin-top: 0px !important;	
	font-size: 85% !important;	

}

article.post .entry-meta, article.page .entry-meta {
	font-size: 85% !important;	
}

#post-282 .entry-meta {
	display:none !important;
}